# RowBuilder

open class RowBuilder < T >(source)

## Constructors

RowBuilder
Link copied to clipboard
constructor()

## Properties

row
Link copied to clipboard
val row : Row < T >

## Functions

add
Link copied to clipboard
fun add (t: T ): Boolean
column
Link copied to clipboard
fun column (t: T ): Boolean
columns
Link copied to clipboard
fun < T > RowBuilder < T >. columns (elements: List < T >)
fun < T > RowBuilder < T >. columns (vararg elements: T )
unaryPlus
Link copied to clipboard
operator fun T . unaryPlus (): Boolean